In message <20030806190301V.aamine / loveruby.net>
	on Wed, 6 Aug 2003 18:55:12 +0900,
	Minero Aoki <aamine / loveruby.net> wrote:
> 筋論としては、ruby install.rb uninstall を付けて旧バージョンを
> アンインストールできるようにするべきなんでしょうねえ。
アンインストールできるのは悪くはありませんが、インストール先に古いバー
ジョンがインストールされてる場合までケアしなくても罪にはならないと思い
ます。

その辺は、パッケージシステムのような別のフレームワークに任せることもで
きるわけですから。

-- 
神戸 隆博(かんべ たかひろ)		at 仕事場